# Generated by Django 2.2.15 on 2020-10-09 19:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mentorship', '0053_auto_20200917_0855'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mentorschedule',
            name='phone_number',
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
    ]
